RubyGems Navigation menu

activerecord-jdbcsqlite3-adapter 1.0.0-java

Install this gem to use SQLite3 with JRuby on Rails.

Versions:

  1. 61.1 - July 29, 2021 java (6 ko)
  2. 61.0 - December 17, 2020 java (6 ko)
  3. 60.4 - July 29, 2021 java (6 ko)
  4. 60.3 - December 17, 2020 java (6 ko)
  5. 60.2 - April 29, 2020 java (6 ko)
  6. 1.0.0 - October 14, 2010 java (5 ko)
Voir toutes les versions (96)

Dépendances de Runtime (2):

Dépendances de Development (2):

  • hoe >= 2.6.1
  • rubyforge >= 2.0.4
  • Propriétaires:

    Auteurs:

    • Nick Sieger, Ola Bini and JRuby contributors

    Total de contrôle SHA 256:

    715cff68e23b0dca54fc83bfdadb51e604d278d76e45f5d8b7b37edac904102b

    Total de téléchargements 1 415 460

    Pour cette version 7 932

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: